.container {
  display: flex;
  gap: 2rem;
  width: 75%;
  padding: 2rem;
  margin: 3rem auto;
  background-color: #F3F2F2;
  position: relative;
}

.form-container {
  width: 100%;
  margin-top: 2rem;
  text-align: center;
  padding: 1rem 1rem 1rem 2rem;
  border-left: 3px dashed #1D2E1D;
  background-color: #1D2E1D;
  color: #F5F5F5;
}

.rooms-list-container {
  width: 33%;
  min-height: 400px;
  padding: 1rem;
  margin-top: 2rem;
}

h2 {
  font-weight: lighter;
  font-size: 2rem;
  padding-bottom: 1rem;
  border-bottom: 1px dashed #1D2E1D;
}

.h2-form {
  border-bottom: 1px dashed #F5F5F5;
}

.btn-back {
  background-color: #1D2E1D;
  padding: 1rem;
  color: #F5F5F5;
  border: none;
  position: absolute;
  top: 0;
  left: 0;

}

.btn-back:hover {
  cursor: pointer;
  background-color: #3b603b;
}

.btn {
  border: none;
  padding: 1.5em;
  background-color: #675F1C;
  color: #F5F5F5;
  font-size: 2rem;
}

.btn:hover {
  cursor: pointer;
  background-color: rgba(0,0,0,0.3);
}
